html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100.01%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}



/******* generic elements *******/

body {
    font-size: 0.8em;
    line-height: 1em;
    font-family: arial, helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #191919;
}

a {
    color: #094f95;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

blockquote, q {
    quotes: none;
}

blockquote:before, 
blockquote:after, 
q:before, q:after {
    content: '';
    content: none;
}

em {
    font-style: italic;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

strong {
    font-weight: bold;
}

sup {
    font-size: 10px;
    left: 0;
    position: relative;
    top: -0.5em;
}



/******* generic classes *******/

.ajax-loader {
    background: url(../images/ajax-loader.gif) no-repeat left center;
    display: none;
    font-style: italic;
    font-weight: normal !important;
    height: 24px;
    line-height: 24px;
    padding-left: 34px;
}

.loader-text{
   display:block;
   margin-left: 40px;
   margin-top: 5px;
}

.cell-border-top {
    border-top: 1px dotted #999 !important;
}

img.centre {
    display: block;
    margin: 0 auto;
}

.bold {
    font-weight: bold;
}

.border-bottom {
    border-bottom: 1px dotted #ccc;
}

.clear-both {
    clear: both !important;
}

.clear-left {
    clear: left !important;
}

.clear-right {
    clear: right !important;
}

.float-left {
    float: left !important;
}

img.float-left {
    margin-right: 1em !important;
}

.float-none {
    float: none !important;
}

.float-right {
    float: right !important;
}

img.float-right {
    margin-left: 1em !important;
}

.hide {
    position: absolute;
    left: -99999px;
}

.image-border {
    border: 1px solid #ccc !important;
}

.no-border {
    border: none !important;
}

.no-list-bullets li {
    background: none !important;
    list-style: none !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.display-block {
    display: block !important;
}

.display-inline {
    display: inline !important;
}

.display-inline-block {
    display: inline-block !important;
}

.display-none {
    display: none !important;
}



/******* header *******/

header {
    box-shadow: 0 0 15px 3px #444444;
    height: 147px;
    position: relative;
    width: 100%;
    z-index: 3;
}

header > div {
    background-color: #00477F;
    width: 100%;
}

header > div > div {
    background: url("/images/QUT_REALWORLD_TAGLINE_ONE_LINE_paths_REV.png") no-repeat scroll 395px 7px transparent;
    background-size: 280px;
    background-position: 430px;
    height: 106px;
    margin: 0 auto;
    max-width: 1100px;
    position: relative;
    width: 100%;
}

#qut-logo {
    background: url("/images/qut-logo.png") no-repeat scroll 0 0 transparent;
    border: none;
    display: block;
    height: 52px;
    left: 20px;
    outline: medium none;
    position: absolute;
    text-indent: -9999px;
    top: 27px;
    width: 53px;
    z-index: 1;
}

header div span {
    border-right: 2px solid #105D93;
    color: #FFFFFF;
    display: inline-block;
    font-size: 2.5em;
    font-weight: bold;
    height: 54px;
    line-height: 28px;
    margin-top: -2px;
    padding: 0 12px 0 90px;
    position: relative;
    top: 27px;
    width: 310px;
}

header #global-search-form {
    background: url("/images/search-bg.png") no-repeat scroll left top transparent;
    height: 42px;
    position: absolute;
    right: 19px;
    top: 33px;
    width: 330px;
}

header #global-search-form .search-input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #888888;
    float: left;
    font-weight: bold;
    height: 22px;
    letter-spacing: -0.2px;
    line-height: 22px;
    margin: 9px 0 0 10px;
    padding: 0;
    width: 280px;
}
header #global-search-form .search-submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    font-size: 0;
    height: 42px;
    line-height: 0;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 40px;
}

ul#social-media-links {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 19px;
    top: 65px;    
}

ul.contact-social-media-links {
    margin: 0;
    padding: 0;
}

#social-media-links li {
    background: none;
    display: inline-block;
    height: 40px;
    margin-bottom: 0;
    margin-left: 10px;
    padding: 0;
    width: 30px;
}

#top-nav {
    background-color: rgba(55, 55, 55, 0.95);
    position: relative;
    width: 100%;
    z-index: 2;
}

#top-nav > ul {
    height: 41px;
    list-style: none outside none;
    margin: 0 auto;
    max-width: 1060px;
    padding: 0;
    width: 100%;
}
#top-nav > ul > li {
    float: left;
}
#top-nav > ul > li:first-child {
    border-left: 1px dotted #777777;
}
#top-nav > ul > li.last {
    border-right: 1px dotted #000000;
}
#top-nav > ul > li > a {
    border-left: 1px dotted #000000;
    border-right: 1px dotted #777777;
    color: #FFFFFF;
    display: inline-block;
    font-size: 1.2em;
    height: 41px;
    letter-spacing: -0.1px;
    line-height: 38px;
    padding: 0 0.8em;
    position: relative;
    text-align: center;
    text-decoration: none;
}
#top-nav > ul > li > a:hover, #top-nav > ul > li:hover > a {
    background-color: #D0D0D0;
    color: #444444;
    text-decoration: none;
}



/******* content *******/

#content {
    color: #333;
    line-height: 1.4em;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: auto;
}



/******* menu *******/

#menu-wrapper {
    background-image: url(../images/menu-bg.png);
    background-repeat: repeat-x;
    border-top: 1px solid #6088ab;
    height: 42px;
    margin: 0;
    z-index: 90;
}

#menu {
    border-bottom: 8px solid #0e477f;
    height: 42px;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: -5px;
    width: 1060px;
    z-index: 95;
}

#menu li.menu {
    float: left;
    left: 0;
    position: relative;
    top: 5px;
}

#menu li.menu a.menu-link {
    color: #fff;
    display: block;
    font-weight: bold;
    float: left;
    height: 33px;
    margin-top: 4px;
    text-align: center;
}

#menu li.menu a.menu-link span {
    border-right: 1px dotted #fff;
    display: block;
    line-height: 18px;
    padding: 0 25px;
    position: relative;
    top: 6px;
}

#menu li.menu a.current span, #menu li.menu a.adjacent span, #menu li.menu a.current-adjacent span {
    border-color: transparent !important;
}

#menu li.menu a.menu-link span.last {
    border-right: none;
}

#menu li.menu a.current, #menu li.menu a.menu-link:hover, #menu li:hover a.menu-link {
    color: #fff;
    background-color: #225e92;
    text-decoration: none;
}

#menu li:hover {
    z-index: 1001;
}

#menu li.menu a.current, #menu li.menu a.current:hover {
    background-color: #0e487f !important;
}

#menu .drop-down-wrapper {
    background: url(../images/menu-right-bg.png) repeat-y right center;
    left: -9999px;
    padding: 0 5px 0 0;
    position: absolute;
    top: 37px;
    width: auto;
}

#menu li:hover .drop-down-wrapper {
    left: 0;
}

#menu .drop-down-wrapper .bottom-shadow {
    background: url(../images/menu-bottom-bg.png) repeat-x center center;
    border-top: 4px solid #034881;
    display: block;
    height: 5px;
    margin-bottom: -5px;
    width: auto;
}

#menu .drop-down-wrapper .bottom-right-shadow {
    background: url(../images/global-sprite.png) no-repeat -447px -1px;
    bottom: -5px;
    display: block;
    height: 5px;
    position: absolute;
    right: 0;
    width: 5px;
}

#menu .drop-down {
    background-color: #fff;
    border: 4px solid #034881;
    border-bottom: none;
    height: 1%;
    padding: 20px;
    position: relative;
    overflow: hidden;
    width: auto;
}

#menu .drop-down .col {
    float: left;
    font-size: 0.9em;
    line-height: 1.3em;
}

#menu .drop-down .col p {
    margin-bottom: 12px;
}

#menu .drop-down .heading {
    font-size: 1.1em;
    font-weight: bold;
}

#menu .drop-down .col-1 {
    margin-right: 20px;
    width: 200px;
}

#menu .drop-down .col-1 li {
    background: url(../images/global-sprite.png) -489px -315px no-repeat;
    border-bottom: 1px dotted #6d6e71;
    margin-bottom: 12px;
    padding-left: 20px;
}

#menu .drop-down .col-1 li a {
    display: inline-block;
    font-size: 1.1em;
    margin-bottom: 4px;
}

#menu .drop-down .col-2 {
    margin-right: 14px;
    width: 165px;
}

#menu .drop-down .col-2 li {
    border-bottom: 1px dotted #6d6e71;
    padding: 10px 10px 1px;
    background: #eaeaea;
}

#menu .drop-down .col-2 li a{
    display: inline-block;
    font-size: 1.1em;
    margin-bottom: 4px;
}

#menu .drop-down .col-3 {
    border-left: 1px solid #eaeaea;
    padding-left: 14px;
    width: 165px;
}

#menu .drop-down .col-3 .contact-heading {
    font-size: 1.3em;
    font-weight: bold;
}

#menu .drop-down .col hr {
    border: none;
    border-top: 1px dotted #6d6e71;
    clear: both;
    display: block;
    height: 1px;
    line-height: 0;
    margin: 12px 0 12px;
}



/******* footer *******/

footer {
    color: #fff;
    width: 100%;
}

footer ul {
    list-style: none;
}

footer li {
    display: inline-block;
}

footer a {
    color: #fff;
    display: block;
    float: left;
}

#footer-content {
    background-color: #105D93;    
    float: left;
    height: 95px;
    margin: 0;
    width: 100%;    
}

#footer-content a {
    font-size: 1.05em;
    padding: 0 0.75em;
}

#footer-content ul {
    font-weight: bold;
    margin: 0 auto;
    max-width: 1060px;
    padding: 3em 0;
    width: 100%;  
}

#last-modified {
    float: left;
    padding: 1em 0;    
    text-align: left;
    width: 475px;
}

#last-modified li {
    border-right: 1px solid #fff;
    display: inline-block;
    font-size: 1.05em;
    line-height: 0.9em;
    margin: 0 6px 0 0;
    padding: 0 10px 0 0;
}

#last-modified .modified {
    border: none;
}

footer #footer-supplementary-wrapper {
    background-color: #034673;
    float: left;
    width: 100%;
}

#footer-supplementary {
    font-size: 1em;
    margin: 0 auto;
    max-width: 1060px;
    text-align: left;
    width: 100%;
}

#supplementary-links {
    float: left;
    padding: 1em 0;    
    text-align: right;
    width: 585px;
}

#supplementary-links li {
    border-left: 1px solid #fff;
    margin: 0 0 0 6px;
    padding: 0 0 0 10px;    
}

#supplementary-links li:first-child {
    bordeR: none;
}

#supplementary-links a {
    color: #bfe0fb;
}


/******* internal link *******/

body a[href*='www.marketingcomm.qut.edu.au'] {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}



/* menu in content - for regular pages */
#reg-menu-wrapper {
    border: 1px solid #DBDBDB;
    width: 100%;
    padding-left: 15px;
    padding-bottom: 40px;
    z-index: 95;
}

#reg-menu {
    position: relative;
    top: 10px;
}


.menu-item {
    background: url(/images/bullets.png) #fff no-repeat -0px -120px;
    height: 20px;
    margin-top: 5px;
    padding: 0 0 0 0;
    position: relative;
    top: 10px;
    left: 0px;
    width: 100%;
    z-index: 12;
}

.menu-item-text {
    margin-left: 20px;
    width: 258px;
    position: relative;
    bottom: 7px;
}

/******* image captions *******/

#content .image-caption-box-left, #content .image-caption-box-right {
    border-bottom: 1px dotted #dcd9d9;
    clear: both;
}

#content .image-caption-box-left {
    float: left;
    margin: 20px 20px 20px 0; 
}

#content .image-caption-box-right {
    float: right;
    margin: 10px 0 30px 20px; 
}


#content .image-caption-box-left a, #content .image-caption-box-right a {
    background: none !important;
    padding: 0 !important;
}

#content .image-caption-box-left img, #content .image-caption-box-right img {
    border: 1px solid #dbd9da;
    display: block;
    padding: 3px;
}

#content .image-caption-box-left p,#content .image-caption-box-right p {
    font-size: 0.95em;
    margin: 0;
    padding: 10px 5px;
    text-align: center;
}
.small_text, .smltext {
    font-size: 0.90em;  
}

.toplink {
  font-size: 10px;
  font-family: arial, helvetica, sans-serif;
  text-align: right;
}

sup {
    font-size: 0.8em;
    font-family: arial, helvetica, sans-serif;
    vertical-align: top;
    letter-spacing: normal;
    word-spacing: normal;
}

.reviewtbl {
    border-style:ridge; 
    border-width: 5px;
    border-color: #991133;
    width: 90%;
}

.reviewtxt {
    font-size: 0.9em;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    color: #000000;
    text-align: center;
    font-variant: normal;
    text-transform: uppercase;
}